.dark #header.header-sticky.sticky-active .header-inner, .dark #header.header-sticky.sticky-active #header-wrap, #header.dark.header-sticky.sticky-active .header-inner, #header.dark.header-sticky.sticky-active #header-wrap {
  background-color: #0077b6;
  background: radial-gradient(circle at 50% 50%, #0077b6, #0074b2, #006ea8, #00659b, #005c8c, #00537f, #004d76, #004b72);
}
.text-shadow {
    text-shadow: 1px 1px 8px rgba(0,0,0,.6);
}
article {
    overflow: hidden;
}
.bg-gradient-theme {
  background: radial-gradient(circle at 50% 50%, #0077b6, #0074b2, #006ea8, #00659b, #005c8c, #00537f, #004d76, #004b72);
}
.bg-gradient-angle {
  background: linear-gradient(135deg, #0077b6, #0071ac, #006aa2, #006498, #005e8e, #005785, #00517b, #004b72);
}
.modal p {
    font-weight: 500;
}
.comments .comment .comment_date {
  color: #555;
  font-size: 14px;
}
.comments .comment {
  padding: 0;
}
#header a {
  text-decoration: none;
}

@media (max-width: 991px) {
  .list-of-counties {
    column-count: 3;
    column-gap: 10px;
  }
}

/* Map */
#counties *.on {
  fill: #0077B6 !important;
}
.list-of-counties {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-of-counties li a {
  padding: 2px 4px;
  display: inline-block;
  width: 100%;
}
.list-of-counties li.on a{
  color: white !important;
  text-decoration: none;
}
.list-of-counties li.on{
  background: #0077B6 !important;
  color: white !important;
}
.list-of-counties li a:hover {
  background: #0077B6 !important;
  color: white !important;
  text-decoration: none !important;
}

/*Inspiro fix*/
.animsition-loading .loader {
	margin: 0 auto;
}

.animsition-loading {
	background-color: #fff;
	width: 100%;
	height: 100%;
	display: flex;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	z-index: 9999;
	align-items: center;
	text-align: center;
	vertical-align: super;
}


/* Form Process Spinner */
#spinner-front,
#spinner-back {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  transition: all 1s;
}
#spinner-front {
  z-index: 999;
  margin-top: 45vh;
  color: #fff;
  text-align: center;
}
#spinner-back {
  z-index: 998;
  height: 100vh;
  background: #000;
}
form.form_submitting #spinner-front {
  visibility: visible;
  opacity: 1;
}
form.form_submitting #spinner-back {
  visibility: visible;
  opacity: 0.7;
  background: #000;
}
.my-input-error {
  font-size: 12px;
  color: red;
}
.responsive-table-container table th,
.responsive-table-container table td {
  padding: 0.5em .75em;
  vertical-align: baseline;
  font-size: 1em;
}

/* Board images */
.comments .comment .image {
    box-shadow: 0px 0px 2px rgba(0,0,0,.3);
}